/*
Theme Name: Converio Child Theme
Theme URI: http: http://thememotive.com/
Description: Child theme is the recommended way to modify an existing theme if you want to make changes in the theme.
Author: ThemeMotive
Author URI: http://thememotive.com/
Template: converio
Version: 1.0.0
*/

@import url("../converio/style.css");

/*Add your custom styles below:*/

p.pabout {
	text-align:justify;
	line-height:24px;
	margin:0 0 -40px 0;
}
ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul li.ltab{
	background: url(http://www.victoriahomes.ie/wp-content/uploads/2016/01/bullet.png) no-repeat left top;
	position:top;
	padding-left: 32px;
	margin:0px 0 10px 0;
	text-align:justify;
	font-weight:bold;
}
#specialf ul.checklist{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#specialf ul.checklist li{
	background: url("http://www.victoriahomes.ie/wp-content/uploads/2016/01/bullet.png") no-repeat left top;
	position:top;
	padding-left: 30px;
	margin:0px 0 10px 0;
}